<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Avvia Meta Plugin</string>
    <string name="log_headline">Registro:</string>
    <string name="log_placeholder">Ancora nulla…</string>
    <string name="choose_plugins">Selezionare i plugin:</string>
    <string name="creating_core_sdk">Creazione di Core SDK…</string>
    <string name="starting">Avvio di Meta Plugin…</string>
    <string name="core_sdk_creation_successful">Core SDK creato con successo</string>
    <string name="validate_action_id">Convalida numero operazione…</string>
    <string name="action_id_not_valid">Errore: il numero dell\'operazione (ActionID) non è stato impostato su una sequenza di 9 cifre nel file “MainActivity.kt”.</string>
    <string name="choose_theming">Scegli il tema</string>
</resources>